Permalink
Browse files

Move the mixlib-shellout version constraint to the gemspec.

  • Loading branch information...
1 parent 17369e5 commit 4cb3b0bb024b6d3b7d401a3844581643f17ee84d sersut committed Jan 16, 2014
Showing with 1 addition and 6 deletions.
  1. +0 −5 Gemfile
  2. +1 −1 ohai.gemspec
View
@@ -4,11 +4,6 @@ gemspec
group :development do
- # Fixes https://tickets.opscode.com/browse/MIXLIB-17
- # This line can be removed and replaced with a line in the gemspec that specifies
- # that the mixlib::shellout version be > 1.2.0
- gem "mixlib-shellout", :git => "https://github.com/opscode/mixlib-shellout.git"
-
gem "sigar", :platform => "ruby"
gem 'plist'
View
@@ -18,7 +18,7 @@ Gem::Specification.new do |s|
s.add_dependency "mixlib-cli"
s.add_dependency "mixlib-config", "~> 2.0"
s.add_dependency "mixlib-log"
- s.add_dependency "mixlib-shellout"
+ s.add_dependency "mixlib-shellout", "~> 1.2"
s.add_dependency "ipaddress"
s.add_development_dependency "rake"
s.add_development_dependency "rspec-core"

0 comments on commit 4cb3b0b

Please sign in to comment.